.elementor-89 .elementor-element.elementor-element-898ff9c {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--overflow: hidden;
}

.elementor-89 .elementor-element.elementor-element-9041686 .elementor-icon-wrapper {
	text-align: center;
}

.elementor-89 .elementor-element.elementor-element-9041686.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-primary);
}

.elementor-89 .elementor-element.elementor-element-9041686.elementor-view-framed .elementor-icon,
.elementor-89 .elementor-element.elementor-element-9041686.elementor-view-default .elementor-icon {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-89 .elementor-element.elementor-element-9041686.elementor-view-framed .elementor-icon,
.elementor-89 .elementor-element.elementor-element-9041686.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-primary);
}

.elementor-89 .elementor-element.elementor-element-9041686 .elementor-icon {
	font-size: 285px;
}

.elementor-89 .elementor-element.elementor-element-9041686 .elementor-icon svg {
	height: 285px;
}

.elementor-89 .elementor-element.elementor-element-9041686 .elementor-icon-wrapper svg {
	width: auto;
}

body:not(.rtl) .elementor-89 .elementor-element.elementor-element-9041686 {
	right: 0px;
}

body.rtl .elementor-89 .elementor-element.elementor-element-9041686 {
	left: 0px;
}

.elementor-89 .elementor-element.elementor-element-9041686 {
	bottom: -10px;
}

.elementor-89 .elementor-element.elementor-element-4574f67 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 0px 0px 0px;
	--border-top-width: 1px;
	--border-right-width: 0px;
	--border-bottom-width: 0px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-border);
	--border-color: var(--e-global-color-border);
	--padding-top: 100px;
	--padding-bottom: 90px;
	--padding-left: 40px;
	--padding-right: 40px;
}

.elementor-89 .elementor-element.elementor-element-de874a1 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 30px 30px;
	--row-gap: 30px;
	--column-gap: 30px;
	border-color: var(--e-global-color-border);
	--border-color: var(--e-global-color-border);
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 80px;
}

.elementor-89 .elementor-element.elementor-element-c09d971 .elementor-heading-title {
	font-family: var(--e-global-typography-h4-font-family), Sans-serif;
	font-size: var(--e-global-typography-h4-font-size);
	font-weight: var(--e-global-typography-h4-font-weight);
	text-transform: var(--e-global-typography-h4-text-transform);
	font-style: var(--e-global-typography-h4-font-style);
	text-decoration: var(--e-global-typography-h4-text-decoration);
	line-height: var(--e-global-typography-h4-line-height);
	letter-spacing: var(--e-global-typography-h4-letter-spacing);
	word-spacing: var(--e-global-typography-h4-word-spacing);
	/* color: #F0EFEB; */
}

.elementor-89 .elementor-element.elementor-element-c09d971>.elementor-widget-container {
	margin: 0px 0px 20px 0px;
}

.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-56b3e0d {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-032a741 {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-e18981f {
	--cmsmasters-icon-list-items-gap: calc(30px/2);
	--cmsmasters-icon-list-item-link-color: var(--e-global-color-primary);
	--cmsmasters-icon-list-item-link-hover-color: var(--e-global-color-tertiary);
	--cmsmasters-icon-list-item-vertical-align: center;
	--cmsmasters-icon-list-item-icon-vertical-align: center;
}

.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item,
.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item>a {
	font-family: var(--e-global-typography-h5-font-family), Sans-serif;
	font-size: var(--e-global-typography-h5-font-size);
	font-weight: var(--e-global-typography-h5-font-weight);
	text-transform: var(--e-global-typography-h5-text-transform);
	font-style: var(--e-global-typography-h5-font-style);
	text-decoration: var(--e-global-typography-h5-text-decoration);
	line-height: var(--e-global-typography-h5-line-height);
	letter-spacing: var(--e-global-typography-h5-letter-spacing);
	word-spacing: var(--e-global-typography-h5-word-spacing);
}

.elementor-89 .elementor-element.elementor-element-d69a23e .elementor-heading-title {
	font-family: var(--e-global-typography-h5-font-family), Sans-serif;
	font-size: 18px;
	font-weight: var(--e-global-typography-h5-font-weight);
	text-transform: var(--e-global-typography-h5-text-transform);
	font-style: var(--e-global-typography-h5-font-style);
	text-decoration: var(--e-global-typography-h5-text-decoration);
	line-height: var(--e-global-typography-h5-line-height);
	letter-spacing: var(--e-global-typography-h5-letter-spacing);
	word-spacing: var(--e-global-typography-h5-word-spacing);
	/* color: #F0EFEB; */
	display: flex;
	align-items: center;
	gap: 10px;
}

footer i {
	font-size: 20px;
	color: #1a1a1a;
}

.elementor-89 .elementor-element.elementor-element-6c7f60b {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 30px 30px;
	--row-gap: 30px;
	--column-gap: 30px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 80px;
	--padding-right: 0px;
}

.elementor-89 .elementor-element.elementor-element-f13fc29 .elementor-heading-title {
	font-family: var(--e-global-typography-h4-font-family), Sans-serif;
	font-size: var(--e-global-typography-h4-font-size);
	font-weight: var(--e-global-typography-h4-font-weight);
	text-transform: var(--e-global-typography-h4-text-transform);
	font-style: var(--e-global-typography-h4-font-style);
	text-decoration: var(--e-global-typography-h4-text-decoration);
	line-height: var(--e-global-typography-h4-line-height);
	letter-spacing: var(--e-global-typography-h4-letter-spacing);
	word-spacing: var(--e-global-typography-h4-word-spacing);
	/* color: #F0EFEB; */
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__field-group {
	margin-bottom: 20px;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__wrapper {
	margin-bottom: -20px;
}

.elementor-89 .elementor-element.elementor-element-9e993e0.elementor-widget-cmsmasters-mailchimp.cmsmasters-mailchimp__inline-button-yes .elementor-widget-cmsmasters-mailchimp__field-gap {
	margin-bottom: 20px;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__fields-wrapper .elementor-widget-cmsmasters-mailchimp__field-group {
	padding: 0 calc(20px / 2);
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__fields-wrapper {
	margin: 0 calc(-20px / 2);
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__button-inline-wrapper {
	margin: 0 calc(-20px / 2);
	--button-width: 170px;
}

.elementor-89 .elementor-element.elementor-element-9e993e0.cmsmasters-mailchimp__inline-button-yes .elementor-widget-cmsmasters-mailchimp__fields-wrapper .elementor-widget-cmsmasters-mailchimp__field-outer {
	padding: 0 calc(20px / 2);
}

.elementor-89 .elementor-element.elementor-element-9e993e0.cmsmasters-mailchimp__inline-button-yes .elementor-widget-cmsmasters-mailchimp__wrapper {
	--gap-column: 20px;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__wrapper .elementor-widget-cmsmasters-mailchimp__terms-link {
	margin-left: 5px;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__button[disabled] .elementor-widget-cmsmasters-mailchimp__button-text {
	color: #ffffff;
	text-decoration: none;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__button[disabled]:before {
	--button-bg-color: #c0c0c0;
	background: var(--button-bg-color);
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__button-preloader i {
	font-size: 22px;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__button-preloader svg {
	width: 22px;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__valid-message {
	text-align: left;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__error-message {
	text-align: left;
}

.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__notice-message {
	text-align: left;
}

.elementor-89 .elementor-element.elementor-element-ab807b8 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 80px 80px;
	--row-gap: 80px;
	--column-gap: 80px;
	--margin-top: 10px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-56b3e0d {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-032a741 {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-0ed07a9 {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-05a5fd3 {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-10d8fe3 {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-045bb86 {
	--cmsmasters-icon-list-items-gap: calc(10px/2);
	--cmsmasters-icon-list-item-link-color: var(--e-global-color-primary);
	--cmsmasters-icon-list-item-link-hover-color: var(--e-global-color-tertiary);
	--cmsmasters-icon-list-item-vertical-align: center;
	--cmsmasters-icon-list-item-icon-vertical-align: center;
}

.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item,
.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item>a {
	font-family: var(--e-global-typography-h5-font-family), Sans-serif;
	font-size: var(--e-global-typography-h5-font-size);
	font-weight: var(--e-global-typography-h5-font-weight);
	text-transform: var(--e-global-typography-h5-text-transform);
	font-style: var(--e-global-typography-h5-font-style);
	text-decoration: var(--e-global-typography-h5-text-decoration);
	line-height: var(--e-global-typography-h5-line-height);
	letter-spacing: var(--e-global-typography-h5-letter-spacing);
	word-spacing: var(--e-global-typography-h5-word-spacing);
}

.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-56b3e0d {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-032a741 {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item-text-inner.elementor-repeater-item-0ed07a9 {
	--cmsmasters-text-nowrap: normal;
}

.elementor-89 .elementor-element.elementor-element-3bafb52 {
	--cmsmasters-icon-list-items-gap: calc(10px/2);
	--cmsmasters-icon-list-item-link-color: var(--e-global-color-primary);
	--cmsmasters-icon-list-item-link-hover-color: var(--e-global-color-tertiary);
	--cmsmasters-icon-list-item-vertical-align: center;
	--cmsmasters-icon-list-item-icon-vertical-align: center;
}

.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item,
.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item>a {
	font-family: var(--e-global-typography-h5-font-family), Sans-serif;
	font-size: var(--e-global-typography-h5-font-size);
	font-weight: var(--e-global-typography-h5-font-weight);
	text-transform: var(--e-global-typography-h5-text-transform);
	font-style: var(--e-global-typography-h5-font-style);
	text-decoration: var(--e-global-typography-h5-text-decoration);
	line-height: var(--e-global-typography-h5-line-height);
	letter-spacing: var(--e-global-typography-h5-letter-spacing);
	word-spacing: var(--e-global-typography-h5-word-spacing);
}

.elementor-89 .elementor-element.elementor-element-e7f2401 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 4px 4px;
	--row-gap: 4px;
	--column-gap: 4px;
	border-style: none;
	--border-style: none;
	--padding-top: 30px;
	--padding-bottom: 30px;
	--padding-left: 40px;
	--padding-right: 40px;
}

.elementor-89 .elementor-element.elementor-element-1bb9ea5 {
	--title-color: var(--e-global-color-tertiary);
}

.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading,
.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading span.title-inner-element {
	font-family: var(--e-global-typography-small-font-family), Sans-serif;
	font-size: var(--e-global-typography-small-font-size);
	font-weight: var(--e-global-typography-small-font-weight);
	text-transform: var(--e-global-typography-small-text-transform);
	font-style: var(--e-global-typography-small-font-style);
	text-decoration: var(--e-global-typography-small-text-decoration);
	line-height: var(--e-global-typography-small-line-height);
	letter-spacing: var(--e-global-typography-small-letter-spacing);
	word-spacing: var(--e-global-typography-small-word-spacing);
}

.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading {
	--title-color-hover: var(--e-global-color-accent);
	transition: all 0.3s;
}

.elementor-89 .elementor-element.elementor-element-a5ca00b {
	font-family: var(--e-global-typography-small-font-family), Sans-serif;
	font-size: var(--e-global-typography-small-font-size);
	font-weight: var(--e-global-typography-small-font-weight);
	text-transform: var(--e-global-typography-small-text-transform);
	font-style: var(--e-global-typography-small-font-style);
	text-decoration: var(--e-global-typography-small-text-decoration);
	line-height: var(--e-global-typography-small-line-height);
	letter-spacing: var(--e-global-typography-small-letter-spacing);
	word-spacing: var(--e-global-typography-small-word-spacing);
	color: #F0EFEB;
}

.elementor-89 .elementor-element.elementor-element-68d463a {
	font-family: var(--e-global-typography-small-font-family), Sans-serif;
	font-size: var(--e-global-typography-small-font-size);
	font-weight: var(--e-global-typography-small-font-weight);
	text-transform: var(--e-global-typography-small-text-transform);
	font-style: var(--e-global-typography-small-font-style);
	text-decoration: var(--e-global-typography-small-text-decoration);
	line-height: var(--e-global-typography-small-line-height);
	letter-spacing: var(--e-global-typography-small-letter-spacing);
	word-spacing: var(--e-global-typography-small-word-spacing);
	color: var(--e-global-color-tertiary);
}

.e-con-inner.footer-bottom {
	border-top: 1px solid var(--e-global-color-border);
	justify-content: center !important;
}

.e-con-inner.footer-align {
	justify-content: space-around !important;
	position: relative;
}

.e-con-inner.footer-align::after {
	content: '';
	background: var(--e-global-color-border);
	width: 1px;
	height: 250px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

@media(min-width:768px) {
	.elementor-89 .elementor-element.elementor-element-898ff9c {
		--content-width: 100%;
	}

	.elementor-89 .elementor-element.elementor-element-4574f67 {
		--content-width: 1560px;
	}

	.elementor-89 .elementor-element.elementor-element-de874a1 {
		--width: 40%;
	}

	.elementor-89 .elementor-element.elementor-element-6c7f60b {
		--width: 40%;
	}

	.elementor-89 .elementor-element.elementor-element-e7f2401 {
		--content-width: 1560px;
	}
}

@media(max-width:1180px) and (min-width:768px) {
	.elementor-89 .elementor-element.elementor-element-de874a1 {
		--width: 100%;
	}

	.elementor-89 .elementor-element.elementor-element-6c7f60b {
		--width: 100%;
	}
}

@media(min-width:1601px) {

	.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading,
	.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading span.title-inner-element {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-a5ca00b {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-68d463a {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}
}

@media(max-width:1180px) {
	.elementor-89 .elementor-element.elementor-element-4574f67 {
		--flex-direction: column;
		--container-widget-width: 100%;
		--container-widget-height: initial;
		--container-widget-flex-grow: 0;
		--container-widget-align-self: initial;
		--flex-wrap-mobile: wrap;
		--gap: 60px 60px;
		--row-gap: 60px;
		--column-gap: 60px;
		--padding-top: 100px;
		--padding-bottom: 60px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-89 .elementor-element.elementor-element-de874a1 {
		border-width: 0px 0px 1px 0px;
		--border-top-width: 0px;
		--border-right-width: 0px;
		--border-bottom-width: 1px;
		--border-left-width: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-89 .elementor-element.elementor-element-c09d971 .elementor-heading-title {
		font-size: var(--e-global-typography-h4-font-size);
		line-height: var(--e-global-typography-h4-line-height);
		letter-spacing: var(--e-global-typography-h4-letter-spacing);
		word-spacing: var(--e-global-typography-h4-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-6c7f60b {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-89 .elementor-element.elementor-element-f13fc29 .elementor-heading-title {
		font-size: var(--e-global-typography-h4-font-size);
		line-height: var(--e-global-typography-h4-line-height);
		letter-spacing: var(--e-global-typography-h4-letter-spacing);
		word-spacing: var(--e-global-typography-h4-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-ab807b8 {
		--margin-top: 30px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-e7f2401 {
		--padding-top: 20px;
		--padding-bottom: 20px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading,
	.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading span.title-inner-element {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-a5ca00b {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-68d463a {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	.e-con-inner.footer-align::after {
		display: none;
	}
}

@media(max-width:767px) {

	.e-con-inner.footer-align {
		padding-top: 50px;
	}

	.elementor-89 .elementor-element.elementor-element-4574f67 {
		--gap: 50px 50px;
		--row-gap: 50px;
		--column-gap: 50px;
		--padding-top: 80px;
		--padding-bottom: 30px;
		--padding-left: 020px;
		--padding-right: 20px;
	}

	.elementor-89 .elementor-element.elementor-element-de874a1 {
		--gap: 20px 20px;
		--row-gap: 20px;
		--column-gap: 20px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-89 .elementor-element.elementor-element-c09d971 .elementor-heading-title {
		font-size: var(--e-global-typography-h4-font-size);
		line-height: var(--e-global-typography-h4-line-height);
		letter-spacing: var(--e-global-typography-h4-letter-spacing);
		word-spacing: var(--e-global-typography-h4-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-e18981f .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
		margin-top: 0;
	}

	.elementor-89 .elementor-element.elementor-element-f13fc29 .elementor-heading-title {
		font-size: var(--e-global-typography-h4-font-size);
		line-height: var(--e-global-typography-h4-line-height);
		letter-spacing: var(--e-global-typography-h4-letter-spacing);
		word-spacing: var(--e-global-typography-h4-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-9e993e0 .elementor-widget-cmsmasters-mailchimp__button-inline-wrapper {
		--button-width: 135px;
	}

	.elementor-89 .elementor-element.elementor-element-ab807b8 {
		--flex-direction: column;
		--container-widget-width: 100%;
		--container-widget-height: initial;
		--container-widget-flex-grow: 0;
		--container-widget-align-self: initial;
		--flex-wrap-mobile: wrap;
		--gap: 40px 40px;
		--row-gap: 40px;
		--column-gap: 40px;
		--margin-top: 0px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-045bb86 .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item,
	.elementor-89 .elementor-element.elementor-element-3bafb52 .cmsmasters-widget-icon-list-item>a {
		font-size: var(--e-global-typography-h5-font-size);
		line-height: var(--e-global-typography-h5-line-height);
		letter-spacing: var(--e-global-typography-h5-letter-spacing);
		word-spacing: var(--e-global-typography-h5-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-e7f2401 {
		--padding-top: 20px;
		--padding-bottom: 20px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading,
	.elementor-89 .elementor-element.elementor-element-1bb9ea5 .cmsmasters-widget-title__heading span.title-inner-element {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-a5ca00b {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-68d463a {
		font-size: var(--e-global-typography-small-font-size);
		line-height: var(--e-global-typography-small-line-height);
		letter-spacing: var(--e-global-typography-small-letter-spacing);
		word-spacing: var(--e-global-typography-small-word-spacing);
	}

	.elementor-89 .elementor-element.elementor-element-c09d971>.elementor-widget-container {
		margin: 0px;
	}
}